Retrieving an Access TokenAsk AIpost https://login.zype.com/oauth/tokenThe password grant flow allows you to pass in a user’s username (email address) and password to get an access token in return.Body Paramsclient_idstringrequiredThe client ID for your Zype applicationclient_secretstringrequiredThe client secret for your Zype applicationusernamestringrequiredThe username (email) of the consumer. Note: Password is required if username is used to authenticate.passwordstringPassword of the consumer. Note: Required if using username to authenticate.linked_device_idstringThe linked device ID of the consumer. Note: Pin is required if linked device ID is used to authenticate.pinstringThe pin for the linked device. Note: Required if using linked device ID to authenticate.grant_typestringenumrequiredUse password to initially authenticate and refresh_token to refresh the consumer's access token.passwordrefresh_tokenAllowed:passwordrefresh_tokenrefresh_tokenstringUse this token if you wish to extend the access time the consumer has without having to re-authenticate.Responses 200 400Token Error 401Token ErrorUpdated 5 months ago